### BEGIN LICENSE
# Busca: Full featured file searching application
# Copyright (C) 2009 Jordi Carrillo Bosch
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

### END LICENSE

import os


VERSION_TUPLE = (0, 4)
VERSION = ".".join(map(str, VERSION_TUPLE))

HOME    = os.path.expanduser("~")

# FILE PROPERTY CONSTANTS

DIRFILE = 'dirfile'
FILENAME = 'filename'
FILEPATH = 'filepath'
FILETYPE = 'fileType'
FILEENCODING = 'fileEncoding'
FILESIZE = 'filesize'
FILEMODTIME = 'filemodetime'
CURDATE = 'curdate'


AUTHORS = sorted("""\
Jordi Carrillo
""".strip().split("\n"))
